/*
** Fonts
*/
@font-face {
    font-family: Erazm-reg;
    src: url(fonts/Justyna-Sokolowska-Erazm-Regular.otf);
}

@font-face {
    font-family: Erazm-light;
    src: url(fonts/Justyna-Sokolowska-Erazm-Light.otf);
}

@font-face {
    font-family: Mohave;
    src: url(fonts/Mohave.otf);
}


/*
** BASIC STYLING
*/

#container {
  width: 950px;
  background: #ffffff;
  margin: 0px auto 0px auto;
  padding-top: 35px;
  -webkit-box-shadow: 0 0 3px 0 rgba(0,0,0,.4);
  box-shadow: 0 0 3px 0 rgba(0,0,0,0.4);
}

#leftpane {
	float:left;
	width: 195px;
	margin: 0px 5px 0px 0px;
}

#bannerpane {
  text-align: center;
  float: left;
  width: 100%;
}

#centerpane {
	float:left;
	width: 695px;
	margin: 0px 5px 0px 0px;
}

#rightpane {
	float:left;
	width: 250px;
}

#footerpane {
	clear: both;
	width: 950px;
	padding: 50px 0 40px 0;
	text-align: center;
}

a:hover {
	text-decoration: underline;
}

.box {
	clear: left;
}

.center-box {
    min-height: 50px;
    margin-bottom: 5px;
    outline: 1px solid #cccccc;
}

.content-box {
	padding: 20px 20px;

}

.rightpane div.content-box{
}



.banner {
  display: inline-block;
  clear: left;
  padding: 5px 8px;
}

.banner.large_rectangle {
  padding: 5px 78px;
}

.small-banner {
	padding: 0px 23px;
}

.dottedline {
	border: 0px;
	margin: 5px 0px 0px 0px;
	padding: 0px;
	height: 7px;
	background: url('../img/dottedline.png') repeat-x;
}

.dark-content-box {
	padding: 10px 20px;
}

.content {
	margin: 0px 0px;
	color: #333333;
	line-height: 1.3em;
}
.content a, a{
	color: #538017;
}
.content a:hover, a:hover{
	color: #333333;
}

.color-title {
	padding: 7px 0px 7px 30px;
	font-weight: normal;
	background: url(../img/logo-mini.png) 10px 9px no-repeat #8eb952;
    outline: 1px solid #cccccc;
}

.grey-title {
	padding: 9px 0px 7px 30px;
    color: #575757;
	font-weight: normal;
	background: url(../img/logo-mini.png) 10px 9px no-repeat;
    outline: 1px solid #cccccc;
}

.color-title a, .color-title, .grey-title a, .grey-title {
	font-size: 16px;
    height: 18px;
}

.color, .color a, #archive-years a span {
	color: #538017;
}

h1 {
	background: url(../img/logo-mini.png) 10px 9px no-repeat;
	color: #5f5f5f;
	font-size: 16px;
	display: block;
	padding: 7px 0px 7px 30px;
	margin: 0px;
    outline: 1px solid #cccccc;
}

.title, .title a {
	font-size: 20px;
	color: #538017;
	margin: 0 0 5px 0;
}

.message {
	margin: 0px 0px 10px 0px;
	font-weight: bold;
}

.pagination {
	padding: 10px;
	text-align: center;
	font-size: 14px;
	color: #888888;
}

.pagination a.current {
	text-decoration: underline;
	color: #333333;
}

img.left {
	float: left;
	padding: 0px 10px 0px 0px;
}

img.right {
	float: right;
	padding: 0px 0px 0px 10px;
}

img.center {
	margin: 0px auto;
}

/*
** END BASIC STYLING
*/

/*
** HEADER STYLING
*/

#headerpane {
	width: 100%;
    position: fixed;
    background: white;
    z-index: 5;
    -webkit-box-shadow: 0 1px 3px -2px rgba(0, 0, 0, 0.52);
    -moz-box-shadow: 0 1px 3px -2px rgba(0, 0, 0, 0.52);
    box-shadow: 0 1px 3px -2px rgba(0, 0, 0, 0.52);
}

#header{
    height: 150px;
}

#logo {
  margin: 10px auto 20px;
  width: 500px;
}

#logo img{
    margin: 0 auto;
    width: 200px;
}

#date {
	padding: 10px 0px 10px 0px;
	font-size: 12px;
	color: #878378;
}

#menu {
    width: 950px;
    margin: 0 auto;
    padding: 1px 0px 0px 0px;
	height: 33px;
	clear: both;
}

#menu ul {
	margin: 0px;
	list-style: none;
}

#menu li {
	float: left;
}

#menu li a {
	height: 33px;
	overflow: hidden;
	display: block;
    text-decoration: none;
    color: rgb(86, 86, 86);
    font-family: Mohave;
    font-size: 17px;
}

.fa{
    margin: 4px 5px 0 0;
    color: rgba(65, 65, 65, 0.29);
    -webkit-transition: color .2s ease;
    -moz-transition: color .2s ease;
    -ms-transition: color .2s ease;
    -o-transition: color .2s ease;
    transition: color .2s ease;
    font-size: 1.7em;
    
}

.fa-2x{
    font-size: 1.7em;
}


.fa-facebook-square:hover{
    color: #3b5998;
}

.fa-twitter-square:hover{
    color:#00aced;
}

.fa-instagram:hover{
    color:#517fa4;
}

.fa-spotify:hover{
    color:#81b71a;
}

.fa-pinterest-square:hover{
    color:#cb2027;
}

.fa:hover{
    -webkit-transition: color .5s ease;
    -moz-transition: color .5s ease;
    -ms-transition: color .5s ease;
    -o-transition: color .5s ease;
    transition: color .5s ease;
}

.btn_home {
	width: 40px;
    border-right: 1px solid rgba(237, 237, 237, 0.27);
    text-align: center;
    line-height: 33px;
    -webkit-transition: background .2s ease;
    -moz-transition: background .2s ease;
    -ms-transition: background .2s ease;
    -o-transition: background .2s ease;
    transition: background .2s ease;
}

.btn_menu {
	width: 85px;
    border-right: 1px solid rgba(237, 237, 237, 0.27);
    text-align: center;
    line-height: 33px;
    -webkit-transition: background .2s ease;
    -moz-transition: background .2s ease;
    -ms-transition: background .2s ease;
    -o-transition: background .2s ease;
    transition: background .2s ease;
}

.btn_menu:hover, .btn_menu.current {
    background: rgba(247, 246, 246, 0.34);
    -webkit-transition: background .5s ease;
    -moz-transition: background .5s ease;
    -ms-transition: background .5s ease;
    -o-transition: background .5s ease;
    transition: background .5s ease;
}

/*#btn_subscribe {
	background: url('../img/menu.gif') -79px 0px no-repeat;
	width: 118px;
	text-indent: 119px;
}

#btn_subscribe:hover, #btn_subscribe.current {
	background-position: -79px -33px;
}

#btn_shop {
	background: url('../img/menu.gif') -197px 0px no-repeat;
	width: 72px;
	text-indent: 73px;
}

#btn_shop:hover, #btn_shop.current {
	background-position: -197px -33px;
}

#btn_win {
	background: url('../img/menu.gif') -269px 0px no-repeat;
	width: 93px;
	text-indent: 94px;
}

#btn_win:hover, #btn_win.current {
	background-position: -269px -33px;
}

#btn_archive {
	background: url('../img/menu.gif') -362px 0px no-repeat;
	width: 93px;
	text-indent: 94px;
}

#btn_archive:hover, #btn_archive.current {
	background-position: -362px -33px;
}

#btn_blog {
	background: url('../img/menu.gif') -455px 0px no-repeat;
	width: 87px;
	text-indent: 87px;
}

#btn_blog:hover, #btn_blog.current {
	background-position: -455px -33px;
}*/

#logged-in {
	margin: 8px 20px 0px 0px;
    visibility: hidden;
}

#logged-in a {
}

#logged-in a:hover {
	text-decoration: underline;
}

#breadcrumb-search {
	clear: both;
	background: #cacac9;
	width: 950px;
}

#breadcrumb {
	float: left;
	font-family: Verdana;
	font-size: 10px;
	color: #606060;
	padding: 8px 0px 8px 20px;
}

#breadcrumb a {
	font-family: Verdana;
	font-size: 10px;
	color: #454545;
	font-weight: bold;
}

#search {
	float: right;
	padding: 3px 0px;
}

#btn_search {
	  float: right;
  display: block;
  width: 58px;
  height: 20px;
  /* background: url('../img/form/buttons.gif') -253px 0px no-repeat; */
  border: 1px solid #ebebeb;
  margin: 3px 10px 0px 10px;
  /* text-indent: 67px; */
  overflow: hidden;
  font-size: 13px;
}

#btn_search:hover {
background: #ebebeb;
}

/*
** END HEADER STYLING
*/


#content_wrapper{
}



/*
** LEFT STYLING
*/

#latest-issue {
	padding: 10px 10px;
	background: inherit;
	text-align: center;
    outline: 1px solid #cccccc;
}

#latest-issue img {
	padding: 0px 19px 10px 19px;
}

#latest-issue a {
	color: #242424;
	font-size: 12px;
}

#submenu{
    background-color: inherit;
    outline: 1px solid #cccccc;
    margin-top: 1px;
}

#submenu ul {
	margin: 0px;
	list-style: none;
}

#submenu li a {
	height: 23px;
	padding: 7px 0px 0px 21px;
	display: block;
	font-size: 13px;
	color: #656565;
	text-transform: uppercase;
    border-top: 1px solid rgba(237, 237, 237, 0.27);
    background: #fdfdfd;
    -webkit-transition: background .2s ease;
    -moz-transition: background .2s ease;
    -ms-transition: background .2s ease;
    -o-transition: background .2s ease;
    transition: background .2s ease
}

#submenu li a:hover {
	background: rgb(246, 246, 246);
	text-decoration: none;
    -webkit-transition: background .5s ease;
    -moz-transition: background .5s ease;
    -ms-transition: background .5s ease;
    -o-transition: background .5s ease;
    transition: background .5s ease
}

/*
** END LEFT STYLING
*/

/*
** CENTER STYLING
*/

#main-article {
    margin-top: -39px;
    margin-bottom: 5px;
    font-family: sans-serif;
    height: 550px;
    border: 1px solid #cccccc;
}


#main-article:hover #main-article-back{
    opacity: 0.90;
    -webkit-transition: opacity .5s ease;
    -moz-transition: opacity .5s ease;
    -ms-transition: opacity .5s ease;
    -o-transition: opacity .5s ease;
    transition: opacity .5s ease;
}

#main-article:hover #main-article-forward{
    opacity: 0.90;
    -webkit-transition: opacity .5s ease;
    -moz-transition: opacity .5s ease;
    -ms-transition: opacity .5s ease;
    -o-transition: opacity .5s ease;
    transition: opacity .5s ease;
}


#main-article-header {
	width: 100%;
	height: 420px;
    overflow: hidden;
    border-bottom: 1px solid #ededed;
}

#main-article-header img{
    width: 100%;
}

#main-article-html {
	width: 336px;
	height: 280px;
	border: 0;
	padding: 5px 57px 19px 42px;
	overflow: hidden;
}

#main-article-pagination {
    float: right;
    margin: 10px 0 0 ;
	padding: 0px 10px 5px 0px;
	text-align: right;
	font-size: 14px;
}

#main-article-pagination a {
	color: #000;
}

#main-article-pagination a.current {
	text-decoration: underline;
}


#main-article-title {
	padding: 10px 10px 10px 10px;
	font-size: 35px;
    color: black;
    line-height: normal;
    margin: 0 0 0 85px;
    text-align: center;
    font-family: mohave;
}


#main-article-description{
    padding: 0px 10px 0 10px;
    color: black;
    line-height: 16px;
    text-align: center;
    width: 54%;
    margin: 0 auto;
}

/* unvisited link */
#main-article-description a:link {
    color: #000;
}

/* visited link */
#main-article-description a:visited {
    color: #000;
}

/* mouse over link */
#main-article-description a:hover {
    color: #000;
}

/* selected link */
#main-article-description a:active {
    color: #000;
}



.main-article-banner {
	width: 320px;
	height: 250px;
	padding: 20px 65px 19px 65px;
	background: #888277;
}

#main-article-cont{
    width: 950px;
    margin-top: 350px;
    position: absolute;
}

#main-article-back {
	width: 30px;
	height: 45px;
	overflow: hidden;
    padding-left: 3px;
	margin: -170px 1px 0px 0px;
	float: left;
	display: block;
    background: rgba(0, 0, 0, 0.74);
    color: white;
    font-size: 40px;
    opacity: 0;
    -webkit-transition: opacity .3s ease;
    -moz-transition: opacity .3s ease;
    -ms-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    transition: opacity .3s ease;
}

#main-article-back:hover {
    text-decoration: none;
}

#main-article-pauze {
	width: 16px;
	height: 20px;
	overflow: hidden;
	margin: 0px 0px 0px 5px;
	float: right;
	display: block;
    font-weight: bold;
    font-size: 11px;
    text-decoration: none;
    background: url(../img/slide_p-p.gif) 0px 0px no-repeat;
}

#main-article-pauze a:hover{
    text-decoration: none;
    text-decoration-color: none;
}

#main-article-forward {
	width: 30px;
	height: 45px;
	overflow: hidden;
	margin: -170px 2px 0px 0px;
    padding-left: 3px;
	float: right;
	display: block;
    background: rgba(0, 0, 0, 0.74);
    color: white;
    font-size: 40px;
    opacity: 0;
    -webkit-transition: opacity .3s ease;
    -moz-transition: opacity .3s ease;
    -ms-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    transition: opacity .3s ease;
}

#main-article-forward:hover {
    text-decoration: none;
    opacity: 1;
}


#article-images {
	position: relative;
	float: right;
	width: 300px;
	height: 224px;
	overflow: hidden;
	margin: 0px 0px 0px 10px;
}

#article-images img {
	position: absolute;
	top: 0px
	left: 0px;
	display: block;
	z-index: 1;
}

#article-images img.current {
	z-index: 10;
}

#image_nav {
	position: absolute;
	left: 10px;
	top: 205px;
	z-index: 11;
}

#image_nav a {
	float: left;
	display: block;
	width: 11px;
	height: 11px;
	margin: 0px 3px 0px 0px;
	background: url(../img/image_nav.png) no-repeat 0px -11px;
	overflow: hidden;
	text-indent: 11px;
}

#image_nav a:hover, #image_nav a.current {
	background-position: 0px 0px;
}

.blog-category {
	float: left;
	width: 345px;
	height: 250px;
    outline: 1px solid #cccccc;
}

.blog-category a{
    font-size: 13px;
}

.blog-category img{
    width: 100%;
}

.left-category-box {
	margin: 0px 5px 5px 0px;
}

.blog-category ul {
	list-style: none;
	margin: 10px 0px 0px;
}

.blog-category div.blog-category{
    outline: none;
}

#shop-box {
	clear: both;
	clear: left;
	margin: 0px 0px 5px 0px;
    outline: 1px solid #cccccc;
}

#this-edition img.edition {
	float: right;
	padding: 0px 0px 10px 10px;
}

/*
** END CENTER STYLING
*/

/*
** SUBSCRIBE STYLING
*/

#subscription {
	padding: 0px 0px 80px 0px;
}

.subscriptions {
	list-style: none;
}

.subscriptions li {
	background: #fdfdfd;
	margin: 0px 0px 1px 0px;
	padding: 20px;
        -webkit-transition: background .2s ease;
    -moz-transition: background .2s ease;
    -ms-transition: background .2s ease;
    -o-transition: background .2s ease;
    transition: background .2s ease;
}

.subscriptions li:hover {
	background: #ededed;
	cursor: pointer;
        -webkit-transition: background .2s ease;
    -moz-transition: background .2s ease;
    -ms-transition: background .2s ease;
    -o-transition: background .2s ease;
    transition: background .2s ease;
}

#subscribe-form {
	margin: 0px;
	padding: 0px;
}

#subscriptionTypes {
	padding: 10px 20px;
	background: #e7e7E7;
}

#subscriptionText {
	padding: 10px 0px 0px 0px;
}

#subscriptionType {
	color: #000;
	font-size: 12px;
	float: left;
	width: 250px;
}

#subscriptionTypeSelectDiv {
	float: left;
}

#subscriptionType_description {
	color: #000;
	font-size: 12px;
}

#subscriptionTypes img {
	float: left;
	padding: 0px 20px 20px 0px;
}

/*
** END SUBSCRIBE STYLING
*/

/*
** SHOP STYLING
*/

#shop div.text ul {
	outline: 1px solid #cccccc;
	list-style: none;
	margin: 10px 0px;
}

#shop div.text li {
	padding: 4px 7px 4px 25px;
	font-weight: bold;
	background: url(../img/list-star.gif) 10px 7px no-repeat;
}

#products {
	margin: 10px 0px;
	list-style: none;
}

#products li {
  float: left;
  padding: 0px 6px 6px 6px;
  margin: 10px 22px;
  width: 175px;
}

#products li img{
    width: 100%
}

#products li.product-summary {
	height: 270px;
}

#products li.product-summary a {
	width: 100%;
}

#products h2 {
	padding: 0px 0px 5px 0px;
	margin: 0px;
	font-size: 11px;
	line-height: 10px;
}

#products a.product-title {
	font-size: 12px;
	line-height: 14px;
	display: block;
    text-align: center;
}

#products span.price {
	font-size: 12px;
	font-weight: bold;
}

#products p.member-price span {
	font-size: 13px;
	line-height: 14px;
	font-weight: bold;
}

#products div.product-highlight {
	height: 100px;
}

#products p.product-info-text {
	margin: 0px 0px 5px 0px;
}

#products div.product-info {
    margin-top: 10px;
    height: 80px;
	width: 90%;
	padding: 8px;
	border: 1px solid #cccccc;
    webkit-border-radius: 5px;
    border-radius: 5px;
    text-align: center;
}

/*#products div.product-info-top {
	display: block;
	margin: 10px auto 0px auto;
	width: 152px;
	height: 2px;
	background: url(../img/product_background.jpg) 0px 0px no-repeat;
}

#products div.product-info-bottom {
	display: block;
	width: 152px;
	height: 2px;
	background: url(../img/product_background.jpg) -304px 0px no-repeat;
}*/

#shop-categories ul {
	margin: 0px;
	list-style: none;
    outline: 1px solid #cccccc;
}

#shop-categories li a {
	height: 23px;
	padding: 7px 0px 0px 20px;
	display: block;
	font-size: 13px;
	color: #333333;
	text-transform: uppercase;
	border-bottom: 1px solid #cccccc;
            -webkit-transition: background .2s ease;
    -moz-transition: background .2s ease;
    -ms-transition: background .2s ease;
    -o-transition: background .2s ease;
    transition: background .2s ease;
}

#shop-categories li a:hover {
	background: #f1f1f1;
            -webkit-transition: background .2s ease;
    -moz-transition: background .2s ease;
    -ms-transition: background .2s ease;
    -o-transition: background .2s ease;
    transition: background .2s ease;
    text-decoration:none;
}

#product div.product-info {
	width: 640px;
	float: left;
	padding: 0px 0px 20px 0px;
}

#product div.product-image {
	float: right;
    margin: 10px;
}

#product div#price-box {
	background: #d8d7d5;
	padding: 20px;
}

#product div#price-box p.price {
	font-size: 20px;
}

#product div#price-box p.memberprice {
	font-size: 14px;
}

/*
** END SHOP STYLING
*/

/*
** SHOPPINGCART STYLING
*/

ul.shoppingcart {
	list-style: none;
	padding: 20px 0px 20px 0px;
	margin: 0px 10px;
}

ul.shoppingcart li {
	padding: 10px 0px 10px 0px;
    border-bottom: 1px solid lightgray; 
}

.shoppingcart-product-title {
	font-size: 12px;
	font-weight: bold;
	float: left;
	width: 310px;
}

.shoppingcart-product-amount {
	text-align: center;
	float: left;
	width: 60px;
}

.shoppingcart-product-price {
	float: left;
	width: 60px;
	text-align: right;
}

.shoppingcart-product-delete {
	float: right;
	width: 16px;
}

.shoppingcart-product-options {
	clear: both;
}

.shoppingcart-total {
	padding: 10px;
	float: left;
	font-size: 14px;
	font-weight: bold;
	width: 176px;
}

.shoppingcart-total-prices {
	padding: 10px;
	float: right;
	width: 200px;
}

.shoppingcart-total-price-description {
	float: left;
	width: 100px;
	height: 30px;
	font-size: 12px;
	padding: 0px 20px 0px 0px;
	text-align: right;
	font-weight: bold;
}

.shoppingcart-total-price {
	float: left;
	width: 76px;
}

.shoppingcart-preview {
	list-style: none;
}

.shoppingcart-preview li {
	padding: 5px 0px;
	border-bottom: 1px solid #aaaaaa;
}

.shoppingcart-preview li:last-child {
	border-bottom: none;
}

.shoppingcart-preview-price-description {
	float: left;
	font-weight: bold;
	width: 160px;
}

/*
** END SHOPPINGCART STYLING
*/

/*
** CHECKOUT STYLING
*/

.account-information {
	list-style: none;
}

span.field_name {
	float: left;
	display: block;
	clear: left;
	width: 150px;
	font-weight: bold;
}

/*
** END CHECKOUT STYLING
*/

/*
** CONTEST STYLING
*/

.contest img {
	float: right;
	padding: 0px 0px 10px 10px;
}

.contest-description {
	margin: 0px 0px 10px 0px;
}

/*
** END CONTEST STYLING
*/

/*
** ARCHIVE STYLING
*/

#archive-years {
	margin: 10px 0px;
}

#archive-years, #archive-years a {
	font-size: 16px;
	color: #999999;
}

#archive-years a span.current {
	font-size: 20px;
	text-decoration: underline;
}

#archive-issues {
	list-style: none;
}

#archive-issues li {
	width: 151px;
	float: left;
	padding: 10px 0px;
	text-align: center;
}

#archive-issues li img {
	padding: 0 7px;
}

#post-order {
	clear: both;
	display: block;
	padding: 30px 0px;
}

/*
** END ARCHIVE STYLING
*/

/*
** BLOG
*/

#blog div.post p.description {
	margin: 0px 0px 30px 0px;
}

.post img {
	background: #ffffff;
    max-width: 650px;
}

.post div.content-box{
    outline: none;
}


.post img.right {
	float: right;
	margin: 0px 0px 10px 10px;
}

.post img.left {
	float: left;
	margin: 0px 10px 10px 0px;
}

.author, .rss {
	float: right;
	color: #ffffff;
	font-size: 11px;
	margin: 3px 10px 0px 0px;
}

.author a {
	font-weight: bold;
	color: #ffffff;
	font-size: 11px;
}

.post-footer {
	float: left;
	padding: 3px 0px;
}

.blog-subcontent ul {
	list-style: none;
}

.blog-subcontent a.current {
	font-weight: bold;
	color: #333333;
}

#share-this {
	font-size: 16px;
	padding: 7px 0px 7px 20px;
	font-weight: normal;
	background: #bcb9b3;
	margin: 1px 0px 0px 0px;
}

#reacties {
	font-size: 16px;
	padding: 7px 0px 7px 20px;
	font-weight: normal;
	background: #888277;
	margin: 1px 0px 0px 0px;
}

#reacties-content {
	padding: 20px;
    outline: 1px solid #cccccc;
}

#reageer {
	font-size: 16px;
	padding: 7px 0px 7px 20px;
	font-weight: normal;
	background: #d9d7d3;
}

#reageer-content {
  padding: 20px;
  /* background: #eae9e7; */
  outline: 1px solid #cccccc;
}

#comments {
	list-style: none;
}

#comments li {
	padding: 15px 0px 20px 0px;
}

#comments li:last-child {
	background: none;
	padding: 15px 0px 0px 0px;
}

#comments li:first-child {
	padding: 0px 0px 20px 0px;
}

.comment-name {
	font-weight: bold;
}

.comment-date {
	font-size: 9px;
	color: #999999;
}


/*
** LINKS
*/

#links ul, #downloads ul, #faq ul {
	list-style: none;
}

#links li, #downloads li, #faq li {
	margin: 0px 0px 20px 0px;
    padding-bottom: 20px;
    border-bottom: 1px solid #cccccc;
}

#links li ul, #downloads li ul, #faq li ul {
	margin: 0px 0px 20px 0px;
}

#faq_categories, #download_categories {
	margin: 0 0 30px 0;
}

#faq_categories li, #download_categories li {
	margin: 0;
}

#links li a {
	font-size: 14px;
}

p.category {
	font-size: 14px;
}

.back {
	float: right;
}

/*
** DOWNLOADS
*/

#downloads li a {
	font-size: 12px;
}

#downloads li p.category_title a, #faq li p.category_title a {
	color: #333333;
	font-weight: bold;
}

#downloads li.downloads {
	margin: 10px 0px 0px 20px;
}

/*
** FAQ
*/

#faq li a {
	font-size: 12px;
}

#faq li.question {
	margin: 5px 0px 0px 20px;
}

/*
** LOGIN STYLING
*/

#join-now, #join-now div.content-box {
	color: #363636;
}

#join-now div.content-box {
	font-size: 13px;
    outline: 1px solid #cccccc;
}

#join-now {

}


.highlight_box-middle {
	padding: 10px 25px 20px 25px;
	width: 200px;
    margin-top: 5px;
    outline: 1px solid #cccccc;
}

#login-form {
	margin: 0;
}
#join {
	padding: 10px 0px 0px 0px;
}
#join ul {
	margin: 0 0 10px 20px;
    font-size: 15px;
}

#join li {
    padding:2px 0;
}

/*
** ACCOUNT
*/

#account .message {
  color: green;
  padding: 10px;
  border: 1px solid #aaaaaa;
  background-color: #e9e9e9;
}

#account .message a {
  text-decoration: underline;
}

#account .subscriptions {
  position: relative;
}

#account .subscriptions a.link-box {
  position: absolute;
  bottom: 20px;
  right: 20px;
  display: block;
  border: 1px solid green;
  width: 150px;
  height: 25px;
  line-height: 25px;
  text-align: center;
}

#account .subscriptions a.link-box:hover {
  background-color: #dddddd;
  text-decoration: none;
  color: green;
}

#account .subscription-info {
  display: block;
  clear: both;
  margin-bottom: 15px;
}

#account .subscription-info dt {
  font-weight: bold;
  width: 50px;
  padding: 0px;
}

#account .subscription-info dd {
  padding: 0px;
}

#account .subscriptions li {
  cursor: auto;
  border-top: 1px solid #999999;  
}
#account .subscriptions li:hover {
  background-color: #D8D7D5;
}

dl#subscription-data dt {
  font-weight: bold;
  width: 100px;
}
dl#subscription-data dd {
  width: 300px;
  color: #444444;
}

.summarize {
	list-style: none;	
}

.summarize li {
	width: 200px;
	float: left;
	padding: 2px 0px;
}

.summarize li.field_description {
	font-weight: bold;
}

/*
// NEWSLETTER FORM
*/

#newsletter-form {
	margin: 10px 0 0 0;
}

/*
** SERVICE BOX STYLING
*/

.service_box img{
	margin: 5px auto;
}

/*
** END RIGHT STYLING
*/

/*
** POLL
*/

#poll-answers {
	margin: 10px 0px;
}

#poll-answers input {
	width: 10px;
}

#poll-results {
	margin: 10px 0px;
	width: 193px;
	list-style: none;
}

#poll-results li {
	margin: 5px 0px;
}

div.poll-result-percent {
	background: url(../img/form/input-large.gif) no-repeat;
	height: 20px;
}

div.poll-result-percent div.poll-result-percent {
	float: right;
	margin: 0px -2px 0px 0px;
	background: url(../img/form/input-large.gif) right no-repeat;
	height: 20px;
	width: 2px;
}

/*
** END POLL
*/

/*
** TELL A FRIEND
*/

#tell-a-friend {
	padding: 0 0 0 50px;
}

#tell-a-friend-message {
	padding: 50px 0 0 50px;
	font-size: 20px;
}

/*
** FOOTER STYLING
*/

.footer_box {
	margin-top: -40px;
	text-align: center;
    display: -moz-box;
}
.footer_box a {
	color: #999999;
}
.footer_box a:hover {
	color: #538017;
}
.footer_box span {
	color: #333333;
}
.footer_box .copyright {
	color: #999999;
}
.1_percent {
	width: 150px;
	background: #ff0000;
	margin: 0px auto;
}

/*
** FORMS
*/

dt {
	float: left;
	clear: left;
	width: 150px;
	margin: 0px 10px 0px 0px;
	padding: 5px 0px 0px 0px;
}

dt label span {
    color: #ba2f5d;
}

dd {
    padding: 5px 0px 5px 0px;
    float: left;
    width: 193px;
    display: block;
}

input.radio, input.checkbox {    
    width: 13px;
    margin: 0px 10px 0px 0px;
    * margin: 10px 10px 0px 40px;
    background: transparent;
    border: none;
}

ul.errors {
    list-style: none;
    width: 180px;
}

ul.errors li {
    color: #de2725;
    font-weight: bold;
}

ul.errors li > strong {
  font-weight: bold;
}

ul.errors li * {
    color: #de2725;
}

ul.errors li > ul {
    margin-left: 15px;
    list-style: disc;
}

select {
	width: 183px;
	float: left;
	display: block;
	margin: 0 0 5px 0;
	*margin: 0 0 5px 40px;
}

textarea {
	width: 183px;
	height: 90px;
	border: none;
	display: block;
	background: url('../img/form/textarea-large.gif') no-repeat;
	padding: 5px 5px 5px 5px;
	margin: 0 0 5px 0;
}

.input-medium {
	float: right;
	display: block;
	width: 134px;
	border: none;
	background: url('../img/form/input-medium.gif') no-repeat;
	height: 17px;
	padding: 3px 5px 0px 5px;
	margin: 3px 0 0 0;
}

.input-large {
  width: 183px;
  border: none;
  height: 20px;
  background: #f8f8f8;
  border: 1px solid #eaeaea;
  padding: 3px 5px 0px 5px;
  margin: 0 0 5px 0;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  font-size: 14px;
}

.btn_tell-a-friend {
	float: left;
	margin: 0px 0px 0px 20px;
	width: 99px;
	height: 20px;
	background: url('../img/form/buttons.gif') 0px 0px no-repeat;
	border: 0;
	text-indent: -165px;
	overflow: hidden;
}

.btn_tell-a-friend:hover {
	background-position: 0px -20px;
}

.btn_send {
	margin: 0px 10px 0px 0px;
  width: 86px;
  height: 20px;
  /* background: url('../img/form/buttons.gif') -369px 0px no-repeat; */
  border: 1px solid #ebebeb;
  /* line-height: 40px; */
  /* text-indent: 86px; */
  display: block;
  overflow: hidden;
  font-size: 12px;
}

.btn_send:hover {
    background: #ebebeb;
}

.btn_add-to-shoppingcart {
	  margin: 0px 25px 0px;
  width: 150px;
  height: 20px;
  /* background: url('../img/form/buttons.gif') -455px 0px no-repeat; */
  border: 1px solid #ebebeb;
  /* text-indent: 170px; */
  overflow: hidden;
  font-size: 13px;
}

.btn_add-to-shoppingcart:hover {
    background: #ebebeb;
}

.btn_to-shoppingcart {
	display: block;
  width: 170px;
  height: 20px;
  line-height: 20px;
  border: 1px solid #ebebeb;
  text-align: center;
  margin: 10px 0px 5px 0px;
  /* background: url('../img/form/buttons.gif') -625px 0px no-repeat; */
  /* text-indent: 170px; */
  overflow: hidden;
}

.btn_to-shoppingcart:hover {
    background: #ebebeb;
}

.btn_pay,
.ncol {
	display: block;
	width: 86px;
	height: 20px;
	line-height: 20px;
	margin: 10px 0px 5px 0px;
	background: url('../img/form/buttons.gif') -369px 0px no-repeat;
	border: 0;
	text-indent: 86px;
	overflow: hidden;
}

.btn_pay:hover,
.ncol:hover {
	background-position: -369px -20px;
}

#ncol_cancel {
	display: block;
	width: 130px;
	height: 20px;
	line-height: 20px;
	margin: 10px 0px 5px 0px;
	background: url('../img/form/buttons.gif') -925px 0px no-repeat;
	border: 0;
	text-indent: 130px;
	overflow: hidden;
}

#ncol_cancel:hover {
	background-position: -925px -20px;
}

.btn_login {
margin: 0px 10px 0px 0px;
  width: 64px;
  height: 30px;
  /* background: url('../img/form/buttons.gif') -99px 0px no-repeat; */
  border: 1px solid#ebebeb;
  display: block;
  float: left;
  /* text-indent: 65px; */
  overflow: hidden;
    font-size: 13px;
}

.btn_login:hover {
	    background: #ebebeb;
}

.btn_signup {
      margin: 0px 10px 0px 0px;
  float: left;
  width: 90px;
  height: 23px;
  line-height: 20px;
  text-align: center;
  /* background: url('../img/form/buttons.gif') -163px 0px no-repeat; */
  border: 1px solid #ebebeb;
  text-indent: 0px;
  overflow: hidden;
  font-size: 12px;
}

.btn_signup:hover {
	    background: #ebebeb;
}

.btn_vote {
	margin: 0px 10px 0px 0px;
	width: 58px;
	height: 20px;
	float: left;
	display: block;
	background: url('../img/form/buttons.gif') -311px 0px no-repeat;
	border: 0;
	text-indent: 165px;
	overflow: hidden;
}

.btn_vote:hover {
	background-position: -311px -20px;
}

button:hover {
	cursor: pointer;
}

.btn_min {
	float: left;
  width: 16px;
  height: 16px;
  text-align: center;
  /* background: url('../img/form/buttons.gif') 0px -40px no-repeat; */
  /* text-indent: 16px; */
  overflow: hidden;
  display: block;
}
}

.btn_min:hover {
	    background: #ebebeb;
}

.btn_plus {
	  float: right;
  width: 16px;
  height: 16px;
  text-align: center;
  /* background: url('../img/form/buttons.gif') 0px -40px no-repeat; */
  /* text-indent: 16px; */
  overflow: hidden;
  display: block;
}
}

.btn_plus:hover {
	    background: #ebebeb;
}

.btn_delete {
	  width: 16px;
  height: 14px;
  text-align: center;
  /* background: url('../img/form/buttons.gif') -32px -40px no-repeat; */
  /* text-indent: 1px; */
  overflow: hidden;
  display: block;
}

.btn_delete:hover {
	background-position: -32px -56px;
}

.btn_checkout {
	float: right;
}

.bookmark-title {
	float: left;
	margin: 0px 10px 0px 0px;
}

.bookmarks {
	float: left;
	width: 180px;
	padding: 2px;
}

.bm_delicious {
	float: left;
	width: 16px;
	height: 16px;
	background: url('../img/bookmarks.png') 0px 0px no-repeat;
	text-indent: 16px;
	margin: 0px 5px 0px 0px;
	overflow: hidden;
	display: block;	
}

.bm_digg {
	float: left;
	width: 16px;
	height: 16px;
	background: url('../img/bookmarks.png') -21px 0px no-repeat;
	text-indent: 16px;
	margin: 0px 5px 0px 0px;
	overflow: hidden;
	display: block;	
}

.bm_facebook {
	float: left;
	width: 16px;
	height: 16px;
	background: url('../img/bookmarks.png') -43px 0px no-repeat;
	text-indent: 16px;
	margin: 0px 5px 0px 0px;
	overflow: hidden;
	display: block;	
}

.bm_nujij {
	float: left;
	width: 16px;
	height: 16px;
	background: url('../img/bookmarks.png') -64px 0px no-repeat;
	text-indent: 16px;
	margin: 0px 5px 0px 0px;
	overflow: hidden;
	display: block;	
}

.bm_stumble {
	float: left;
	width: 16px;
	height: 16px;
	background: url('../img/bookmarks.png') -85px 0px no-repeat;
	text-indent: 16px;
	margin: 0px 5px 0px 0px;
	overflow: hidden;
	display: block;	
}

.bm_msn {
	float: left;
	width: 16px;
	height: 16px;
	background: url('../img/bookmarks.png') -106px 0px no-repeat;
	text-indent: 16px;
	margin: 0px 5px 0px 0px;
	overflow: hidden;
	display: block;	
}

.bm_ekudos {
	float: left;
	width: 16px;
	height: 16px;
	background: url('../img/bookmarks.png') -127px 0px no-repeat;
	text-indent: 16px;
	margin: 0px 5px 0px 0px;
	overflow: hidden;
	display: block;	
}

#sitemap ul {
	margin: 0px;
	paddinge: 0px;
	list-style: none;
}

#sitemap li {
	padding: 0px 0px 0px 10px;
}